@charset "utf-8";
html,
body {
  width: 100%;
  height: 100%;
  margin: 0;
  padding: 0;
  background-color: #000d38;
}
a{
  text-decoration: none;
  color: #0085ff;
}
.map_container{
  position: relative;
  top: 0;
  right: 0;
  bottom:0;
  left:0;
  width:1756px;
  height:1216px;
  // width:1920px;
  // height: 1330px;
  margin: auto;
  background: url(../images/index/bgbg.png) no-repeat;
  background-size: 100% 100%;
}
/* select css */

.select2-drop {
  background: transparent;
  color: #0085ff;
}

.select2-results .select2-highlighted {
  background: #74fff7;
}

.select2-search input {
  display: none;
}

.select2-search {
  z-index: -10000;
}

.select2-results {
/ / margin-top: - 20 px;
}

.select2-container .select2-choice .select2-arrow {
  background: transparent;
  border-left: 1px solid #0085ff;
}

.select2-container .select2-choice {
  border: 1px solid #0085ff;
  color: #0085ff;
  background: transparent;
}

.select2-drop-mask {
  background: transparent;
}

.select2-container .select2-choice .select2-arrow b {
  background: url('../images/select2.png') no-repeat 0 1px;
}

.select2-results .select2-highlighted {
  color: #0085ff;
}

/* @media screen and (min-width: 2000px) {
    .xm_title {
        position: absolute;
        left: 0;
        top: 0;
        width: 100%;
        height: 70px;
        background: url(../images/img1.png)
        text-align: center;
        color: #fff;
        font-size: 35px;
        line-height: 70px;
        font-weight: bolder;
    }
    .xm_con {
        position: absolute;
        left: 0;
        top: 70px;
        right: 0;
        bottom: 0;
    }

} */
/* new select2 */
.select2-selection, .select2-container, .select2-container--default .select2-selection--single {
  background: transparent;
  border: 1px solid #0085ff;
  outline: none;
}
.select2-container{
  margin-left: 5px;
  float: right;
  border: none;
  outline: none;
}

.select2-container--default .select2-selection--single .select2-selection__rendered {
  color: #0085ff;
  outline: none;
}

.select2-dropdown, .select2-dropdown--below{
  background: #002767;
  border: 1px solid #0085ff;
  color: #0085ff;
}







/*首页*/

.index_top {
  position: absolute;
  left: 50%;
  margin-left: -379px;
  top: 4%;
  width: 758px;
  height: 68px;
  font-size: 2.5em;
  font-family: "微软雅黑";
  color: #fff;
  text-align: center;
  background: url(../images/index/logo1.png) no-repeat;
  background-size: 100% 100%;
}

.index_map {
  position: absolute;
  left: 30%;
  top: 25%;
  width: 40%;
  height: 50%;
}

.index_top_left {
  position: absolute;
  left: 5%;
  top: 14%;
  width: 25%;
  height: 25%;
  border: #1f437b 1px solid;
  border-radius: 8px;
}

.index_top_right {
  position: absolute;
  right: 5%;
  top: 14%;
  width: 25%;
  height: 25%;
  border: #1f437b 1px solid;
  border-radius: 8px;
}

.index_bottom_left {
  background: url(../images/index/table_bg.png) no-repeat;
  background-size: 100% 100%;
  position: absolute;
  top: 10%;
  left: 1%;
  bottom: 2%;
  width: 25%;
  height: 85%;
}

.index_bottom_right {
  background: url(../images/index/table_bg.png) no-repeat;
  background-size: 100% 100%;
  position: absolute;
  top: 10%;
  right: 2%;
  bottom: 2%;
  width: 25%;
  height: 85%;
}

.line {
  top: 45px;
  position: absolute;
  border-bottom: 1px solid #345171;
  width: 90%;
  margin-left: 5%;
  left: 0;
}

.index_top_title {
  position: absolute;
  left: 28%;
  top: 10%;
  width: 44%;
  height: 50%;
}

.index_map_bottom {
  position: absolute;
  left: 30%;
  bottom: 5%;
  width: 40%;
  height: 20%;
}

.map_bottom_con {
  width: 25%;
  height: 50%;
  float: left;
  text-align: center;
  font-size: 0.9em;
  color: #fff;
}

.num {
  margin-top: 21px;
  color: #ffffff;
  font-family: "微软雅黑";
}

.num span {
  font-size: 26px;
}

.fpxxt {
  color: #fff;
  margin-top: 5%;
  // margin-left: 5%;
  // font-family: "微软雅黑";
  // font-size: 1.1em;
  // width: 30%;
  float: left;
}

.fpxxt_image{
  cursor: pointer;
  width: 100%;
  height: 100%;
}

.area_sel {
  float: right;
  margin-top: 5%;
  // margin-right: 5%;
  width: 60%;
}

.btn_qd {
  width: 64px;
  height: 40px;
  line-height: 40px;
  float: right;
  margin-left: 5px;
  border-radius: 3px;
  border: 0px;
  background-color: #0085ff;
  color: #fff;
  font-size: 1em;
  text-align: center;
  cursor: pointer;
  user-select: none;
}

.xm_title {
  position: absolute;
  top: 2%;
  width: 100%;
  height: 45px;
  color: #fff;
  line-height: 45px;
  font-weight: bolder;
  text-align: center;
}

.xm_title_font {
  width: 90%;
  height: 45px;
  float: left;
  line-height: 45px;
  text-align: left;
  margin-left: 5%;
}

.shu {
  width: 5px;
  height: 30px;
  margin-top: 7.5px;
  background-color: #0085ff;
  float: left;
}

.xm_con {
  position: absolute;
  left: 0;
  top: 45px;
  right: 0;
  bottom: 0;
}
.xm_con_tabs{
  border: 1px solid #0085FF;
  border-radius: 3px;
  margin-left: 5%;
  margin-right: 5%;
  margin-top: 30px;
}
.xm_con_tab{
  display: inline-block;
  height: 40px;
  line-height: 40px;
  width: 49%;
  text-align: center;
  font-size: 16px;
  background: transparent;
  color: #0085FF;
}
.xm_con_tab.active{
  color: #ffffff;
  background-color: #0085FF;
}
/* 切换 */

.lm {
  width: 380px;
  height: 205px;
}

.lm_top {
  width: 100%;
  height: 10%;
  color: #fff;
  text-align: center;
  margin-top: 10px;
}

.lm_top a {
  list-style-type: none;
  border: 1px solid #0085ff;
  border-left: 0;
  padding: 5px 10px;
}

.lm_top a:first-of-type {
  border-left: 1px solid #0085ff;
  border-radius: 5px 0 0 5px;
}

.lm_top a:last-of-type {
  border-radius: 0 5px 5px 0;
}

.lm_con {
  width: 100%;
  height: 85%;
}

.tab-item {
  font-family: "微软雅黑";
  font-size: 14px;
  font-weight: bolder;
  color: #0085ff;
  line-height: 30px;
  background: none;
  width: 63px;
  text-align: center;
  position: relative;
}

.tab-item.active {
  font-family: "微软雅黑";
  font-size: 14px;
  font-weight: bolder;
  color: #0085ff;
  background-color: #74fff7;
  line-height: 30px;
  width: 63px;
  text-align: center;
}

.tab-content {
  /* display: none; */
  // visibility: hidden;
  position: absolute;
  top: 10%;
  bottom: 0;
  width: 0;
}

// .tab-content.active {
//   visibility: visible;
// }

.echarts {
  width: 100%;
  height: 90%;
  visibility: visible;
}
.hide{
  visibility: hidden;
}
select,option{
  display: none;
}

.tips{
  position: absolute;
  right: 5%;
  top: 10%;
  color: rgba(255,255,255,0.7);
  font-size: 12px;
}

/*loading*/
.loading_hide{
  display: none;
}
.loading{
  position: absolute;
  top: 50%;
  left: 50%;
  margin-left: -40px;
  width: 80px;
  height: 40px;
}
.loading span{
  display: inline-block;
  width: 8px;
  height: 100%;
  border-radius: 4px;
  background: #157efb;
  -webkit-animation: load 1s ease infinite;
  animation: load 1s ease infinite;
}
@-webkit-keyframes load{
  0%,100%{
    height: 40px;
    background: #157efb;
  }
  50%{
    height: 70px;
    margin: -15px 0;
    background: #157efb;
  }
}
.loading span:nth-child(2){
  -webkit-animation-delay:0.2s;
  animation-delay:0.2s;
}
.loading span:nth-child(3){
  -webkit-animation-delay:0.4s;
  animation-delay:0.4s;
}
.loading span:nth-child(4){
  -webkit-animation-delay:0.6s;
  animation-delay:0.6s;
}
.loading span:nth-child(5){
  -webkit-animation-delay:0.8s;
  animation-delay:0.8s;
}

/* 右侧广告 */
.index_right_middle_ad{
  position: absolute;
  top: 45%;
  right: 0;
  /* width: 166px; */
  /* height: 206px; */
}
.index_right_middle_ad .right_ad_left {
  float: right;
  width: 120px;
  height: 206px;
  display: none;
}
.index_right_middle_ad .right_ad_right {
  float: right;
  width: 36px;
  height: 206px;
}
.index_right_middle_ad .right_ad_hide {
  float: right;
  margin:0px 5px 5px 5px;
  width: 26px;
  height: 26px;
  background: url(../images/index/cb_back.png) no-repeat;
  background-size: 100% 100%;
  cursor: pointer;
}
.index_right_middle_ad .right_ad_close {
  margin: 0px 5px 5px 5px;
  width: 26px;
  height: 26px;
  background: url(../images/index/cb_del.png) no-repeat;
  background-size: 100% 100%;
  cursor: pointer;
}
.index_right_middle_ad .right_ad_show {
  padding-top:20px;
  height: 155px;
  background: url(../images/index/cb_bg2.png) no-repeat;
  background-size: 100% 100%;
  cursor: pointer;
}
.index_right_middle_ad .right_ad_show .writing_mode_lr_tb {
   margin:5px auto;
   line-height:27px;
   font-size: 20px;
   text-align: center;
   padding: 1px;
   color:#fefefe;
}
.index_right_middle_ad .right_ad_link_div {
  float: right;
  width: 119px;
  height: 175px;
  background: url(../images/index/cb_bg.png) no-repeat;
  background-size: 100% 100%;
}
.index_right_middle_ad .right_ad_link_div .writing_mode_lr {
  line-height: 35px;
  font-size: 20px;
  text-align: center;
  color: #fefefe;
}
.index_right_middle_ad .right_ad_link_div .right_ad_link {
  line-height: 26px;
  font-size: 16px;
  text-align: center;
  color: #0085ff;
  cursor: pointer;
  width:96px;
  height:26px;
  margin:12px 12px 12px 12px;
}
.right_ad_link:hover{
  background-color: #2b3a49;
}
.index_right_middle_ad .right_ad_link_div .right_ad_link_1 {
  margin-top: 14px;
}

/* 底部信息 */
.index_footer_message {
  width:100%;
  height:57px;
  border-top:1px solid #0085ff;
  position: absolute;
  bottom: 0px;
  margin-bottom: 0px;
  background-color: #000;
  color:#FFF;
  text-align: center;
  font-size: 12px;
}
.index_footer_message_copyright {
  margin-top:10px;
}
.index_footer_message .a_link {
  color: #FFF;
  font-size: 12px;
  margin-right: 5px;
}
.index_footer_message .a_link:hover{
  color:#0085FF;
}

/* 适配1366*768 分辨率 */
@media only screen and (max-width: 1366px) {
  .map_container {
    width:1366px;
    height:768px;
  }
  .index_top {
    margin-left: -295px;
    width: 590px;
    height: 43px;
    font-size: 2em;
  }
  .xm_title {
    height: 28.4px;
    line-height: 28.4px;
  }
  .xm_con_tabs {
    margin-top: 19px;
  }
  .xm_con_tab {
    height: 25px;
    line-height: 25px;
    font-size: 0.9em;
  }
  .num {
    margin-top: 6%;
  }
  .num span {
    font-size: 20px;
  }
  .fpxxt {
    width:155.6px;
    height:49.8px;
  }
  .index_map_bottom {
    left:25.5%;
    width:48%;
  }
  .map_bottom_con .num img {
    max-width:22px;
    max-height:18px;
  }
  /* 右侧广告 */
  .index_right_middle_ad .right_ad_right {
    width:31px;
  }
  .index_right_middle_ad .right_ad_close {
    margin: 0px 5px 5px 2px;
  }
  .index_right_middle_ad .right_ad_show {
    padding-top: 5px;
    height: 116px;
  }
  .index_right_middle_ad .right_ad_hide {
    margin: 0px 3px 5px 5px;
  }
  .index_right_middle_ad .right_ad_show .writing_mode_lr_tb {
    line-height: 22px;
    font-size: 16px;
  }
  .index_right_middle_ad .right_ad_link_div {
    width: 90px;
    height: 123px;
  }
  .index_right_middle_ad .right_ad_link_div .writing_mode_lr {
    line-height: 22px;
    font-size: 16px;
  }
  .index_right_middle_ad .right_ad_link_div .right_ad_link {
    line-height: 18px;
    font-size: 14px;
    width: 73px;
    height: 19px;
    margin: 6px 3px 8px 9px;
  }
  .index_right_middle_ad .right_ad_link_div .right_ad_link_1 {
    margin-top: 12px;
  }

  /* 底部信息 */
  .index_footer_message {
    height: 40px;
  }
  .index_footer_message_copyright {
    margin-top: 1px;
  }
}